add Build-Depends for liblua5.1-dev, as configure chokes without it
[gregoa/zavai.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 976 README.Debian
-rw-r--r-- 821 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 527 control
-rw-r--r-- 1061 copyright
-rw-r--r-- 7 docs
-rwxr-xr-x 95 rules
-rw-r--r-- 31 zavai.conffiles
-rw-r--r-- 8 zavai.examples
-rw-r--r-- 222 zavai.install
-rwxr-xr-x 51 zavai_forever